@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700|Playfair+Display:400,400i,700,700i,900,900i&subset=cyrillic,latin-ext');

* {
    font-family: 'Oswald', sans-serif;
}

body {
    margin: 0;
    background-color: #efece9;
}

p,
h1,
h2,
h3,
h4,
h5,
    {
    color: #2c2c2c;
}

main {
    margin-top: 55px;
}

.minW5 {
    min-width: 50%;
}

.fg-1 {
    flex-grow: 1;
}

input[type="text"].medium,
input[type="password"].medium {
    font-size: 1.2rem;
    font-weight: 400;
}

.form-control {
    border: 2px solid #ced4da;
}

.form-control[type=text],
.form-control[type=password] {
    font-size: 1.2rem;
    letter-spacing: 0.015rem;
    padding: .185rem .37rem;
}

select.form-control:not([size]):not([multiple]) {
    height: auto;
}

label.medium {
    font-size: 1.4rem;
    line-height: 1;
}

.panel {
    background-color: #fff;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: .5rem;
    margin: .5rem 0 1rem 0;
}

.form-group {
    position: relative;
}

.form-group.flex {
    display: flex;
    flex-wrap: wrap;
}

.form-group > label {
    width: 100%;
    margin: 0;
    color: #6c757d;
    font-size: 1.2rem;
}

.form-group.flex > * {
    margin-right: .3rem;
}

.form-group.flex > *:last-child {
    margin-right: 0;
}

.form-group .inputC {
    flex-grow: 1;
    position: relative;
}

.error {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 1;
    font-size: 1rem;
    background-color: #ef0808;
    padding: .3rem;
    color: #fff;
}

.panelInfoBar {
    position: fixed;
    background-color: #da1c2b;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    padding: 0.5rem;
    min-width: 200px;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.6);
    cursor: pointer;
}

.info-panel {
    display: flex;
    border: 3px solid #ddd;
    width: 100%;
    padding: .5rem;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
}

.info-panel > i {
    font-size: 3rem;
    margin-right: 1rem;
}

.info-panel > .text > h4 {
    margin: 0;
}

.info-panel.orange {
    border-color: #e68035;
}

.info-panel.orange > i {
    color: #e68035;
}
